/*
*  Ticket 8469816
*  Bug fix. left 0s 0.3s ease was added on the end of the below, causing a glitch when you scroll
*  right from one meganav to the next. 
*  11/15/16 - James B
*/

.navigation.main .fsNavPageInfo {
    -webkit-transition: margin 0.3s ease, opacity 0.3s ease;
    transition: margin 0.3s ease, opacity 0.3s ease;
}

/* End Section */

/*
*  Ticket 8783888
*  Athletics event popup is at the bottom of the screen in Firefox.
*  11/09/18 - James B
*/

.fsAthleticsEvent:not(.fsDialog) {
    position: relative;
}

/* End Section */

/*
*  Ticket 8878717
*  Repo error
*  Figure tag needs margin removed.
*  09/11/20 - James B
*/

figure {
    margin: 0;
}

/* End Section */